#u3773-4
{
	background-color: transparent;
	line-height: 1;
	text-align: left;
	font-size: 12px;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u3773-4:hover
{
	background-color: transparent;
}

#u3773-4:hover p
{
	color: #000000;
	visibility: inherit;
	font-style: italic;
}

#u887-4
{
	background-color: transparent;
	line-height: 1;
	text-align: right;
	font-size: 18px;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u3773-4.MuseLinkActive,#u887-4:hover
{
	background-color: transparent;
}

#u887-4:hover p
{
	color: #000000;
	visibility: inherit;
	font-style: italic;
}

#u3487-4
{
	background-color: transparent;
	line-height: 1;
	text-align: right;
	font-size: 18px;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u887-4.MuseLinkActive,#u3487-4:hover
{
	background-color: transparent;
}

#u3487-4.MuseLinkActive
{
	background-color: transparent;
}

#u3487-4:hover p
{
	color: #000000;
	visibility: inherit;
	font-style: italic;
}

#u3773-4.MuseLinkActive p,#u887-4.MuseLinkActive p,#u3487-4.MuseLinkActive p
{
	color: #FF0000;
	visibility: inherit;
	font-style: italic;
}

#u379-4
{
	background-color: transparent;
	color: #000000;
	text-align: right;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u389
{
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
}

#u377-3
{
	color: #7F7F7F;
	text-align: right;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#maintop,#u842-3
{
	position: relative;
}

